# The set of languages for which implicit dependencies are needed:
SET(CMAKE_DEPENDS_LANGUAGES
  "C"
  )
# The set of files for implicit dependencies of each language:
SET(CMAKE_DEPENDS_CHECK_C
  "/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/cfwk/racon/dset_test.c" "/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.default/cfwk/racon/CMakeFiles/unittest_dset_test.dir/dset_test.c.o"
  )
SET(CMAKE_C_COMPILER_ID "GNU")

# Preprocessor definitions for this target.
SET(CMAKE_TARGET_DEFINITIONS
  "GIT_REV=\"70cb0cf\""
  )

# Targets to which this target links.
SET(CMAKE_TARGET_LINKED_INFO_FILES
  "/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.default/libs/common/CMakeFiles/lib_swi_log.dir/DependInfo.cmake"
  "/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.default/cfwk/racon/CMakeFiles/Swi_DSet.dir/DependInfo.cmake"
  "/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.default/libs/common/CMakeFiles/lib_pointerlist.dir/DependInfo.cmake"
  )

# The include file search paths:
SET(CMAKE_C_TARGET_INCLUDE_PATH
  "/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua"
  "/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/libs/yajl"
  "/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/libs/yajl/include"
  "/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/libs/yajl/api"
  "/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/libs/common"
  "/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/cfwk"
  )
SET(CMAKE_CXX_TARGET_INCLUDE_PATH ${CMAKE_C_TARGET_INCLUDE_PATH})
SET(CMAKE_Fortran_TARGET_INCLUDE_PATH ${CMAKE_C_TARGET_INCLUDE_PATH})
SET(CMAKE_ASM_TARGET_INCLUDE_PATH ${CMAKE_C_TARGET_INCLUDE_PATH})
